### Syncfusion&reg; Blazor Calendar Components

This package contains [Blazor Calendar](https://www.syncfusion.com/blazor-components/blazor-calendar?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget), [Blazor DatePicker](https://www.syncfusion.com/blazor-components/blazor-datepicker?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget), [Blazor DateRangePicker](https://www.syncfusion.com/blazor-components/blazor-daterangepicker?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget), [Blazor DateTime Picker](https://www.syncfusion.com/blazor-components/blazor-datetime-picker?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget) and [Blazor TimePicker](https://www.syncfusion.com/blazor-components/blazor-timepicker?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget) components for Blazor application.

### System Requirements

* [System Requirements](https://blazor.syncfusion.com/documentation/system-requirements?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)

### Blazor Calendar

The [Blazor Calendar](https://www.syncfusion.com/blazor-components/blazor-calendar?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget) is a component to display the date and days of the week. It provides month, year, and decade view options to quickly navigate to the desired date. It supports minimum dates, maximum dates, and disabled dates to restrict the date selection.

![Blazor Calendar](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-calendar.png)

#### Getting Started

* [Getting Started with Blazor Calendar](https://blazor.syncfusion.com/documentation/calendar/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)

#### Resources

* [Blazor Calendar Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-calendar?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)
* [Blazor Calendar Component Documentation](https://blazor.syncfusion.com/documentation/calendar/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)
* [Blazor Calendar Component Demos](https://blazor.syncfusion.com/demos/calendar/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)
* [Blazor Calendar Component Video Tutorials](https://www.syncfusion.com/tutorial-videos/blazor/calendar?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)

### Blazor DatePicker

The [Blazor DatePicker](https://www.syncfusion.com/blazor-components/blazor-datepicker?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget) is a lightweight and mobile-friendly component that allows end users to enter or select a date value. It has month, year, and decade view options to quickly navigate to the desired date. It supports minimum dates, maximum dates, and disabled dates to restrict the date selection.

![Blazor DatePicker](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-datepicker.png)

#### Getting Started

* [Getting Started with Blazor DatePicker](https://blazor.syncfusion.com/documentation/datepicker/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)

#### Resources

* [Blazor DatePicker Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-datepicker?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)
* [Blazor DatePicker Component Documentation](https://blazor.syncfusion.com/documentation/datepicker/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)
* [Blazor DatePicker Component Demos](https://blazor.syncfusion.com/demos/datepicker/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)
* [Blazor DatePicker Component Video Tutorials](https://www.syncfusion.com/tutorial-videos/blazor/datepicker?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)

### Blazor DateRangePicker

The [Blazor DateRangePicker](https://www.syncfusion.com/blazor-components/blazor-daterangepicker?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget) is a lightweight and mobile-friendly component that allows end users to select start and end dates as a range from a calendar pop-up or by entering the value directly in an HTML input text box.

![Blazor DateRangePicker](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-daterangepicker.png)

#### Getting Started

* [Getting Started with Blazor DateRangePicker](https://blazor.syncfusion.com/documentation/daterangepicker/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)

#### Resources

* [Blazor DateRangePicker Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-daterangepicker?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)
* [Blazor DateRangePicker Component Documentation](https://blazor.syncfusion.com/documentation/daterangepicker/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)
* [Blazor DateRangePicker Component Demos](https://blazor.syncfusion.com/demos/daterangepicker/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)
* [Blazor DateRangePicker Component Video Tutorials](https://www.syncfusion.com/tutorial-videos/blazor/daterangepicker?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)

### Blazor DateTime Picker

The [Blazor DateTime Picker](https://www.syncfusion.com/blazor-components/blazor-datetime-picker?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget) is a lightweight and mobile-friendly component that allows end users to enter or select date and time values from a pop-up calendar and drop-down time list. It provides month, year, and decade views for quick navigation to the desired date.

![Blazor DateTime Picker](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-datetimepicker.png)

#### Getting Started

* [Getting Started with Blazor DateTime Picker](https://blazor.syncfusion.com/documentation/datetime-picker/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)

#### Resources

* [Blazor DateTime Picker Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-datetime-picker?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)
* [Blazor DateTime Picker Component Documentation](https://blazor.syncfusion.com/documentation/datetime-picker/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)
* [Blazor DateTime Picker Component Demos](https://blazor.syncfusion.com/demos/datetime-picker/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)
* [Blazor DateTime Picker Component Video Tutorials](https://www.syncfusion.com/tutorial-videos/blazor/datetime-picker?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)

### Blazor TimePicker

The [Blazor TimePicker](https://www.syncfusion.com/blazor-components/blazor-timepicker?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget) is a lightweight and mobile-friendly component that allows end users to select a time value either from a pop-up time list or by entering the value directly in the text box.

![Blazor TimePicker](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-timepicker.png)

#### Getting Started

* [Getting Started with Blazor TimePicker](https://blazor.syncfusion.com/documentation/timepicker/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)

#### Resources

* [Blazor TimePicker Component Features Overview](https://www.syncfusion.com/blazor-components/blazor-timepicker?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)
* [Blazor TimePicker Component Documentation](https://blazor.syncfusion.com/documentation/timepicker/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)
* [Blazor TimePicker Component Demos](https://blazor.syncfusion.com/demos/timepicker/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)
* [Blazor TimePicker Component Video Tutorials](https://www.syncfusion.com/tutorial-videos/blazor/timepicker?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)

### Support and feedback
* For any other queries, reach our [Syncfusion&reg; support team](https://www.syncfusion.com/support/directtrac/incidents/newincident?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget) or post the queries through the [community forums](https://www.syncfusion.com/forums/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget).
* Provide feature request through the [Syncfusion&reg; feedback portal](https://www.syncfusion.com/feedback/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)

### License
This is a commercial product and requires a paid license for possession or use. Syncfusion&reg; licensed software, including this component, is subject to the terms and conditions of [Syncfusion&reg; EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget). You can purchase a license [here]( https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget).

### About Syncfusion&reg;
Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion&reg; has more than 29,000 customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1800+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Blazor%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-calendars-nuget) | Toll Free: 1-888-9 DOTNET